EZ_GetWidgetCINames(3)

NAME
EZ_GetWidgetCINames, EZ_SetWidgetCINames - set the class and instance name for a widget

SYNOPSIS
#include <EZ.h>

void EZ_SetWidgetCINames(EZ_Widget *widget, char *cname, char *iname)

void EZ_GetWidgetCINames(EZ_Widget *widget, char **cname_ret, char **iname_ret)

ARGUMENTS

widget Specifies a widget.

cname Specifies the class name.

iname Specifies the instance name.

cname_ret Specifies the return for the class name.

iname_ret Specifies the return for the instance name.

DESCRIPTION

EZ_SetWidgetCINames sets the class and instance name of a widget. The class/instance name can also be set by EZ_ConfigureWidget using the EZ_CLASS and the EZ_NAME options.

EZ_GetWidgetCINames returns the class and instance name of a widget.

SEE ALSO
EZ_ConfigureWidget(3)